

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 23:32:10 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.237])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0GFW8mA085771	for <[email-masked]>;
Wed, 16 Jan 2008 23:32:09 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so121486wxd.22 for
<[email-masked]>; Wed, 16 Jan 2008 07:32:07 -0800 (PST)
Received: by 10.142.110.3 with SMTP id i3mr475810wfc.178.1200497527079; Wed,
16 Jan 2008 07:32:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs362770wfi; Wed,
16 Jan 2008 07:32:06 -0800 (PST)
Received: by 10.65.81.10 with SMTP id i10mr1935124qbl.75.1200497525778; Wed,
16 Jan 2008 07:32:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si602463qbq.34.2008.01.16.07.32.03; Wed,
16 Jan 2008 07:32:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2g8M001033; Wed,
16 Jan 2008 09:31:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14422990 for [email-masked]; Wed,
16 Jan 2008 09:31:16 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GFVG5k003273 for
<[email-masked]>; Wed, 16 Jan 2008 09:31:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GFV9jZ003439 for
<[email-masked]>; Wed, 16 Jan 2008 09:31:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GFV96F017909 for
<[email-masked]>; Wed, 16 Jan 2008 09:31:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GFV9NP017908 for [email-masked]; Wed, 16 Jan 2008 09:31:09 -0600
Date: Wed, 16 Jan 2008 09:31:09 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=15
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160058
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

289
WWPN20 KNES 161530

A.  01W (NONAME)

B.  16/1430Z

C.   6.7N

D.  107.1E

E.  FIVE/MTSAT

F.  T1.5/1.5/D0.5/24HRS

G.  IR/EIR

H.  REMARKS...DT OF 1.5 BASED ON 1.0 DEGREE SHEAR.  MET IS 2.0 WHILE PT
IS 1.5.  FT BASED ON DT....LIDDICK

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.